Subject: bug#22944: 24.4; Wishlist: Support for cmake in compilation-mode

From: Óscar Fuentes <[email-masked]>
Date: Mon, 18 Apr 2016 14:19:31 +0200

John Wiegley <[email-masked]> writes:

>>>>>> Óscar Fuentes <[email-masked]> writes:
>
>> Can you take a look at the patch submitted by Jö Fahlke and decide if it
>> requires the copyright assignment?
>
>> The patch is attached to this message:
>
>> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=22944#11
>
> Code-wise this is right at the edge. I think we can accept it without
> assignment, but I'll defer to Richard to see what he thinks. It's just a few
> regular expressions, constant values, and some documentation.

No response from Richard so far. I will commit the patch tomorrow if
nobody objects.

The question now is emacs-25 or master? The patch consists on doc
changes, a test case and two new elements for
compilation-error-regexp-alist-alist.